#tc-check-label {
    color: white;
}

#ibm-tc-checkbox {
	clear: left;
	float: left;
}

#small-header {
    background-color: white;
    border-bottom: 1px solid #ececec;
    margin-bottom: 1em;
}

#ibm-content-main {
    background-color: #f9f9f9;
    /* margin-top: 1em;*/
}

#search-header-wrapper {
    /* background-color: white;
    border-top: 1px solid #ececec;
    border-width: 1px 0;*/
    /*background: url("/support/include/v18/images/SPNG-betaBannerGraphic2.png") no-repeat;*/
    /*background-color: #4178be;*/
    /*border-top: 1px solid #ececec;*/
}

/* Search results page */
.spng-searchresults-backtosearchall {
  line-height: 2em !important;
  padding-top: 8px; }
  .spng-searchresults-backtosearchall a {
    background-image: url("images/searchall_icon_border.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 2.5em;
    font-size: 0.875em; }

.spng-searchresults-title {
  font-size: 22px;
  color: #5a5a5a; }

.spng-searchresults-pagination {
  padding-bottom: 8px !important;
  color: #5a5a5a; }

.spng-searchresults-result-title {
  font-size: 18px;
  color: #4178be;
  padding-bottom: 10px; }

.spng-searchresults-result-date {
  font-size: 14px;
  color: #777677; }

.spng-searchresults-result-p {
  font-size: 14px;
  color: #5a5a5a; }

.spng-searchresults-result-rating {
  font-size: 10px;
  display: block;
  padding-bottom: 5px;
  vertical-align: top; }

.spng-searchresults-star {
  vertical-align: top;
  height: 1rem;
  display: inline-block; }
#ng_searchresult {
	display:none;
}
#ibm-spng-heading {
    padding-top: 20px!important;
}
/* End search results page */